3 Replies Latest reply: Oct 15, 2013 6:41 PM by randers4
Philip Level 1 (35 points)

Attempting to sync iPhone 5C with G5 running 10.5.8.  Can I access my iCloud acct via MobilMe?

  • randers4 Level 9 (62,715 points)

    You can't access iCloud through MobileMe.  iCloud requires OS X Lion (10.7.2) or higher in order to set up iCloud on your Mac, which I don't believe can be installed on a G5.  The system requirements for Lion are:

     

    • Mac computer with an Intel Core 2 Duo, Core i3, Core i5, Core i7, or Xeon processor
    • 2GB of memory
    • OS X v10.6.6 or later (v10.6.8 recommended)
    • 7GB of available space

     

    You could, however, add your iCloud email account using these settings: http://support.apple.com/kb/HT4864

  • Philip Level 1 (35 points)

    Thanks for that info. 

    Yes you are correct about 10.7.x not installing on a G5…10.5.8 is max OS version.

    Guess I'll be shopping for shiny new hardware

  • randers4 Level 9 (62,715 points)

    You're welcome.  Enjoy the new Mac.